[Skript Java Addon] Skellett 2.0.0

All your Skript needs in one addon!

  1. LimeGlass
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Source Code:
    https://github.com/TheLimeGlass/Skellett
    [​IMG]
    Documentation || Github || Bug reports || Donate

    The most popular Skript addon

    Requirements:
    • Java 16
    • Skript 2.6+
    Installation:
    • Place in your plugins folder
    • Restart server, and you have endless Skript syntax!
    If you have any questions or need help with anything, feel free to reply in the discussion, and I will get back to you as soon as I can.
    [​IMG]
    Bl3ndXDXD, Wirusiu, vacjan and 12 others like this.

Recent Updates

  1. Starting fresh
  2. Scoreboard conflicts?
  3. Bug fixes

Recent Reviews

  1. Wirusiu
    Wirusiu
    5/5,
    Version: 1.9.11
    Where version 1.17.1 ???
    Where version 1.17.1 ???
    Where version 1.17.1 ???
    Where version 1.17.1 ???
  2. Sunenas
    Sunenas
    4/5,
    Version: 1.9.11
    I cant find where i can contact with developer...
    I need that he fix books syntax in 1.16.4
  3. Landrover1005
    Landrover1005
    2/5,
    Version: 1.9.9
    Seems like a good plugin however it has issues, contacted the dev and no response on discord or github.

    Sad considering the one thing I wanted it for doesn't work.
    1. LimeGlass
  4. Paxelo
    Paxelo
    5/5,
    Version: 1.9.9
    Best plugin ever <3 .
  5. LetsBrowniii
    LetsBrowniii
    3/5,
    Version: 1.9.9
    Please i need help!!
    When i do -> reset client border warning distance of player
    or -> remove client border of player

    The Border is not removed, how can i remove the Player Border / delete it for the player? please help me
  6. Govindas
    Govindas
    5/5,
    Version: 1.9.9
    Loving the last update, especially the NPE fixes, addition of new written syntax and removal of already implemented in Skript syntax!
  7. wynwnata
    wynwnata
    4/5,
    Version: 1.9.8
    Please this expression not work :
    - new written book
    - a new book

    I can't create my book.
    I'm on 1.15.2
  8. yambriz
    yambriz
    5/5,
    Version: 1.9.8
    1.15.2?.........................................................................
    1. LimeGlass
      Author's Response
      It supports 1.15
  9. Theawesomecreep
    Theawesomecreep
    5/5,
    Version: 1.9.8
    Really good plugin I have been working with for about a 2 years now. But I have a great question if you will be updating the plugin to 1.15, and when 1.16 comes out, 1.16 as well?
  10. TheEnglishPro
    TheEnglishPro
    3/5,
    Version: 1.9.8
    Holograms are not wkring for me.

    can someone help me please????????????????????